Choosing GUI Module for Python

Dietmar Schwertberger news at
Sun Nov 15 17:05:54 CET 2009

sturlamolden schrieb:
> On 14 Nov, 19:02, Dietmar Schwertberger <n... at> wrote:
>> I tried 3.01.63.
>> I can see in the Python window already that the code is not correct.
> 3.01.63
> Did you remember to install the wxAdditions?
No. I think that they should not be required (a minimal version seems
to be included in wxFormBuilder) and I don't get any error message.
Also using wxAdditions for wx Python doesn't seem to be straightforward.

> Could you send me an .fbp file demonstrating the error?
Sent by email. Did you receive it?



More information about the Python-list mailing list